<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tf/cmg/tfcmg0517m000" xml:lang="en">
   <Header>
      <Title>Trade Note Division by Pay-by BP (tfcmg0517m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph>Use this session to set up and maintain the
		  trade note division for a pay-by business partner. If you split trade notes
		  with large amounts into trade notes with smaller amounts, ERP Enterprise uses this data to
		  generate the trade notes.</Paragraph>
      </AimSection>
      <RelatedTopics>
         <SectionTitle>Related topics</SectionTitle>
         <RelTopic>
            <Link href="/baanerp/tf/onlinemanual/000405" role="manual">Trade notes – overview</Link>
         </RelTopic>
         <RelTopic>
            <Link href="/baanerp/tf/onlinemanual/000407" role="manual">Trade notes division</Link>
         </RelTopic>
      </RelatedTopics>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="tfcmg017.pbbp">
         <Header>
            <Title>Pay-by Business Partner</Title>
         </Header>
         <FuncDesc>The pay-by business partner for whom you maintain the trade
		  note division.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tfcmg017.efdt">
         <Header>
            <Title>Effective Date</Title>
         </Header>
         <FuncDesc>The date on which the division data take effect. Trade notes
		  created before the effective date are split according to the previous scheme,
		  or are not split if no valid division data exist for the trade note creation.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tfcmg017.curr">
         <Header>
            <Title>Currency</Title>
         </Header>
         <FuncDesc>The currency that you selected for the minimum trade note
		  amount in the <GUIRef href="/baanerp/tf/cmg/tfcmg0100s000" role="session">CMG Parameters (tfcmg0100s000)</GUIRef> session.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tfcmg017.srno">
         <Header>
            <Title>Sequence Number</Title>
         </Header>
         <FuncDesc>The sequence number of the generated trade note.</FuncDesc>
         <SimpleSection>
            <Paragraph>The sequence numbers allow you to specify different amounts
			 for the trade notes to be generated. ERP Enterprise generates the sequence numbers.</Paragraph>
            <Paragraph>Note that the number of trade notes generated cannot exceed
			 the maximum number of trade notes for the business partner that you specified
			 in the <GUIRef href="/baanerp/tc/com/tccom4114s000" role="session">Pay-by Business Partner (tccom4114s000)</GUIRef> session.</Paragraph>
         </SimpleSection>
      </FieldHelp>
      <FieldHelp ID="tfcmg017.tnam">
         <Header>
            <Title>Trade Note Amount</Title>
         </Header>
         <FuncDesc>The amount of the generated trade note with this sequence
		  number. The amount must not be less than the minimum trade note amount
		  specified in the <GUIRef href="/baanerp/tc/com/tccom4114s000" role="session">Pay-by Business Partner (tccom4114s000)</GUIRef> session.</FuncDesc>
      </FieldHelp>
   </Fields>
</Session>